Subject: Re: Nasty Message from NewTek about LW 3.5 SA
From: James Lloyd <[email-masked]>
To: Christopher Stewart <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Aug 1995 10:48:20 +30000

One of the things I noticed on the convention floor at SIGGRAPH was that 
there are now several capable 3D packages for the PC. I was a die-hard LW 
user until this upgrade fiasco. Frankly, I trust some of these other 
companies much more than I do Newtek. I hope that Newtek grabs all the 
cash they can before they have to start competing against NT versions of 
Softimage and Prisms. I'd much rather sink $5-8K into a program of that 
caliber, especially when they have a respectible track record with 
regards to customer support and upgrade paths. LW is a great program, but 
there are lots of great programs. I'm not going to invest any more 
capital in a company that consistantly puts short term financial gain 
ahead of long term customer loyalty. 

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Tue, 15 Aug 1995, Christopher Stewart wrote:

> > J> If management makes no changes in this matter,
> > J> then there will be no upgrade path for owners of 3.5 SA to 4.0 SA, even
> > J> within the Amiga platform, other than to purchase 4.0 at full retail.
> > J>
> > J> NewTek Tech Support
> 
> In a message dated 15 Aug 1995 07:14:20 [email-masked] writes:
> 
> K> The mortal Christopher Stewart wrote:
> 
> K> :      Well, fine. There's a lot of competition out there. I, personally,
> K> : wouldn't be bitten twice if abandoned by NewTek. "..purchase 4.0 at
> K> : full retail.", thats a pretty scummy manouver for software that still
> K> : hasn't seen the light of day (the Amiga version).  If I was in that
> K> : position, 3.5 would serve me well until I could find another package.
> 
> K> 4.0 has way too many enhancements to ignore.  IK, glows, finally some more
> K> lens flare options....  It's worth a fight, but if NewTek doesn't budge it
> K> STILL pays to break down and pay the ransom because you'll lose money
> K> performing workarounds to simulate 4.0 features.  It's way more of a
> K> change than it was from 3.1 to 3.5.
> 
> So the company (IMHO) screws me and I'm supposed to go right back
> at it? Not a chance. If my software (I use a few packages) isn't
> upgradable, I go elsewhere. I've always wanted to use that PPC network
> I have access to anyway...
> 
> Besides, what's to stop them doing it again?
> 
>                  Full price to 5.0 anyone?
> 
>                  I'm steamed.
> 
>                  I'm going to write letters to magazines...
> 
>                  I'm going to post in every relevant news-group...
> 
>                  I'm going to get Snarky...
> 
> 
> --------------------
> "I wish there was a knob on the TV to            Christopher Stewart
> turn up the intelligence. There's a knob           PRIMORDIAL SOUP!
> called `brightness', but it dosen't work."      Graphics/WWW/Animation
> --> [email-masked] <--> http://www.IslandNet.com:80/~dretch/ <---
> 
> 
> * Offline Orbit 0.73c *
> --
> [email-masked] (Christopher Stewart) sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]